/* outfit-regular - latin-ext */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Outfit';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/outfit-v15-latin-ext-regular.woff2') format('woff2');
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* outfit-500 - latin-ext */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Outfit';
  font-style: normal;
  font-weight: 500;
  src: url('fonts/outfit-v15-latin-ext-500.woff2') format('woff2');
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

:root {
  --gin-font: Outfit, Ginter, Inter, "Helvetica Neue", BlinkMacSystemFont, -apple-system, "Segoe UI", sans-serif;
  --gin-link-decoration-style: solid;
}
/*
html {
  font-size: 1.125rem;
}*/

h1 {
  font-weight: 600;
  letter-spacing: 3%;
}

:where(*) .fieldset__label, :where(*) .fieldset__label--group, :where(*) .form-item__label, :is(#extra-specificity-hack, [data-drupal-admin-styles]) .fieldset__label, :is(#extra-specificity-hack, [data-drupal-admin-styles]) .fieldset__label--group, :is(#extra-specificity-hack, [data-drupal-admin-styles]) .form-item__label {
font-size: var(--gin-font-size-m);
  font-weight: var(--gin-font-weight-normal);
}
:where(*) .button, :where(*) .button:not(:focus), :where(*) .form-actions .button, :where(*) .project__action_button, :where(*) .action-link--icon-trash.action-link, :is(#extra-specificity-hack, [data-drupal-admin-styles]) .button, :is(#extra-specificity-hack, [data-drupal-admin-styles]) .button:not(:focus), :is(#extra-specificity-hack, [data-drupal-admin-styles]) .form-actions .button, :is(#extra-specificity-hack, [data-drupal-admin-styles]) .project__action_button, :is(#extra-specificity-hack, [data-drupal-admin-styles]) .action-link--icon-trash.action-link {
  font-size: var(--gin-font-size-l);
  font-weight: 600;
}

/* CHOSEN */
.gin-table-scroll-wrapper:has(.form-element.chosen-container.chosen-with-drop) {
  overflow-y: auto;
  scrollbar-gutter: stable;
}

.views-ui-dialog .form--flex:has(.form-element.chosen-container.chosen-with-drop) {
  overflow: visible;
}

/* TOOLBAR */

.toolbar .toolbar-bar #toolbar-item-administration-tray .toolbar-logo {
  margin-bottom: 1rem;
}

.toolbar .toolbar-bar #toolbar-item-administration-tray .toolbar-logo img {
  max-width: none;
  padding: 0 1rem;
}

.toolbar-menu li.menu-item.menu-item__contact-site_page {
  margin-top: auto;
}

/* STRUKTUR */

body.gin-login .user-form-page {
  width: 90vw;
  max-width: 1400px;
  margin: 10vh auto;
  flex-direction: row-reverse;
  border-radius: 20px;
  min-height: initial;
  overflow: hidden;
}
body.gin-login {
  background-color: #F3D0D7;
}
body.gin-login .user-form-page .page-content {
  background-color: #ffffff;
  padding: 2rem;
  /*box-shadow: 0 10px 20px 0 #0000001A;*/
}
body.gin-login .user-form-page__user-form {
  max-width: 464px;
}
body.gin-login .user-form-page .content-header {
  padding-top: 4rem;
}
body.gin-login .user-form-page .content-header a {
  justify-content: center;
}
body.gin-login .user-form-page__user-form img {
  max-width: 260px;
  max-height: none;
}
body.gin-login .user-form-page .page-content {
  padding: 0 1rem;
  margin-bottom: 3rem;
}
body.gin-login .user-form-page .page-content .region-content {
  margin-top: 4rem;
}
body.gin-login .user-form-page__wallpaper img {
  border-radius: 20px;
}


@media (min-width: 800px) {
  body.gin-login .user-form-page__wallpaper {
    border-radius: 20px;
    border: 8px solid white;
    overflow: hidden;
  }
}

/* HEADER */

body:not(.user-logged-in) .sticky-shadow,
body:not(.user-logged-in) .gin-breadcrumb-wrapper {
  display: none;
}

/* FUSSZEILE */

#block-gin-fusszeile ul {
  display: flex;
  gap: 1rem;
  margin-left: 0;
  margin-top: 10rem;
  flex-wrap: wrap;
  justify-content: center;
}

#block-gin-fusszeile ul li {
  list-style: none;
}

/* LOGIN */

h1.page-title.user-form-page__page-title {
  display: none;
}

body.gin-login .user-form-page .form-element::placeholder {
  font-weight: 400;
  font-size: 0.75rem;
}
body.gin-login .user-form-page #edit-name--description {
  display: none;
}

#edit-magic-link-widget .divider {
  margin: 2rem 0;
}
#edit-magic-link-widget .claro-details__summary-summary {
  color: var(--gin-color-title);
  font-weight: var(--gin-font-weight-semibold);
}
#magic-link-feedback {
  margin-top: 1rem;
}

/* PARTNER */

.node--unpublished {
  background-color: initial;
}
#block-gin-partneractionlinks .menu {
  display: flex;
  gap: 1rem;
  margin-left: 0;
  margin-bottom: var(--gin-spacing-l);
}

#block-gin-partneractionlinks .menu .menu-item {
  list-style: var(--gin-spacing-s);
}

/* FORMS/FIELDS */

.phone-number-field div.form-item {
  max-width: 100%;
}